@charset "utf-8";

.dishCourseItemPriceBx {
    border-bottom: 1px solid var(--primary);
}

.menuFlex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.menuFlexCol:nth-of-type(n+2) {
    margin: 40px 0 0;
}

.menuItem:nth-of-type(n+2) {
    margin: 40px 0 0;
}

.menuFlexCol {
    width: 100%;
    max-width: 640px;
}

.menuTit {
    position: relative;
    font-size: 35px;
    letter-spacing: 0;
    line-height: 1.45;
    color: var(--primary);
}

.menuTit::before {
    content: "";
    position: absolute;
    top: -10%;
    right: auto;
    bottom: -10%;
    left: -6vw;
    z-index: -1;
    margin: auto;
    aspect-ratio: 1246/249;
    background: url(/system_panel/uploads/images/cmn_deco01.png) no-repeat center /contain;
}

.menuList {
    margin: 30px 0 0;
}

.menuTr {
    display: flex;
    flex-direction: column;
}

.menuTr:nth-of-type(n + 2) {
    margin: 10px 0 0;
}

.menuTh {
    width: 100%;
}

.menuTd {
    width: 50%;
    max-width: 150px;
    margin: 0 0 0 auto;
}

.menuTdItem {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.menuTdItem:nth-of-type(n+2) {
    margin: 5px 0 0;
}

.menuThTxt01 {
    font-size: 16px;
    line-height: 1.45;
}

.menuThTxt02 {
    font-size: 15px;
    line-height: 1.45;
}

.menuTdTxt01 {
    font-size: 15px;
    line-height: 1.45;
}

.menuTdTxt02 {
    margin: 0 0 0 auto;
    font-size: 16px;
    line-height: 1.45;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 576px) {

    .menuTr {
        flex-direction: row;
        align-items: stretch;
    }

    .menuTh {
        flex: 1;
    }

    .menuTd {
        width: 30%;
    }

}

/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

    .menuFlex {
        flex-direction: row;
        align-items: flex-start;
    }

    .menuFlexCol {
        width: 47%;
    }

    .menuFlexCol:nth-of-type(n+2) {
        margin: 0;
    }

    .menuTit {
        font-size: 45px;
    }

    .menuList {
        margin: 30px 0 0;
    }

    .menuTr {
        display: flex;
        flex-direction: column;
    }

    .menuTh {
        width: 100%;
    }

    .menuTd {
        width: 50%;
    }

    .menuTr:nth-of-type(n + 2) {
        margin: 14px 0 0;
    }

    .menuThTxt01 {
        font-size: 18px;
    }

    .menuThTxt02 {
        font-size: 16px;
    }

    .menuTdTxt01 {
        font-size: 16px;
    }

    .menuTdTxt02 {
        font-size: 18px;
    }

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {

    .menuItem:nth-of-type(n+2) {
        margin: 80px 0 0;
    }

    .menuTit {
        font-size: 55px;
    }

    .menuTr {
        flex-direction: row;
        align-items: stretch;
    }

    .menuTh {
        flex: 1;
    }

    .menuTd {
        width: 28%;
    }
}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1200px) {

    .menuTit {
        font-size: 65px;
    }
}

/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1440px) {

    .menuTit {
        font-size: 75px;
    }
}

/* min-width: 1440px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */